﻿
@font-face {
  font-family: "Bernina Sans";
  src: url("../fonts/BerninaSans-Web-Regular.eot");
  src: url("../fonts/BerninaSans-Web-Regular.woff") format("woff");
  src: url("../fonts/BerninaSans-Regular.ttf") format("truetype");
  /* Safari, Android, iOS */
}
html {
  font-size: 1em;
}

body {
  overflow-x: hidden;
  font-family: "Bernina Sans", sans-serif;
  color: #2a2a2a;
  font: 1em "Bernina Sans", sans-serif;
  margin-bottom: 0;
}


h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font: 1rem "Bernina Sans", sans-serif;
}

h1 {
  font-size: 50px;
  line-height: 62px;
}

@media only screen and (max-width: 440px) {
  h1 {
    font: 2.5rem/3.5rem "Bernina Sans", sans-serif;
  }
}
@media only screen and (min-width: 768px) {
  h1 {
    font: 2.7rem/3.2rem "Bernina Sans", sans-serif;
  }
}
h2, .section-content h2 {
  padding-top: 20px;
  line-height: 1em;
  text-transform: none;
  color: #00591d;
  font: 2.1rem "Bernina Sans", sans-serif;
  word-break: break-word;
}

@media only screen and (min-width: 768px) {
  h2 {
    display: block;
    margin-bottom: 20px;
    font: 1.9rem "Bernina Sans", sans-serif;
  }
}
h3{color:#595D64;}
p, label {
  color: #2a2a2a;
  font: 1rem/1.6rem "Bernina Sans", sans-serif;
}

p p {
  padding: 0;
}


ul,
ol {
  list-style: none;
}

li {
  margin-bottom: 20px;
  line-height: normal;
}

li ul,
li ol {
  padding-bottom: 1px;
}

ol {
  counter-reset: elementcounter;
}

/**********/
/* Header */
/**********/
header {
  padding-top: 0;
  background-color: #fff;
}
header .header {
  height: 90px;
  display: block;
  margin: 0;
}
header .header .logo {
  padding-top: 31px;
  display: block;
}
header .header .logo img {
  max-width: 100%;
}
@media only screen and (max-width: 990px) {
  header .header .col-md-3 {
    float: left;
  }
}
header .col-md-3, header .col-md-9{float: left;}
.tagline{text-align:right;padding-top:40px}
.tagline a{color:#31690a;}
.page-title h1, .page-sub-title h1 {
  color: #fff;
  font-size: 2.1em;
  margin: 0;
}



.btn-primary {
  color: #fff;
  background-color: #00591d;
  border-color: #00591d;
  border-radius: 0;
}

.btn-primary:hover,
.btn-primary:active .btn-primary:focus {
  background-color: #529736;
}


@media (max-width: 500px) {
  .btn.btn-primary {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

/**********/
/* Footer */
/**********/
/*******Footer*************/
footer {
  text-align: right;
  padding-top: 20px;
  background: #fff;
  margin-top: 30px;
  color: #fff;
}
footer .border-top {
  border-top: 1px solid #d7d7d7 !important;
}
footer .featureImg {
  text-align: right;
  max-width: 200px;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-right: 10px;
}
@media (max-width: 768px) {
  footer .featureImg {
    width: 20%;
  }
}
@media (max-width: 500px) {
  footer .featureImg {
    width: 30%;
  }
}
footer .container {
  padding-right: 50px;
  background: transparent;
}
footer .interior {
  background-color: #00385d;
  text-align: left;
  padding: 50px;
}
footer .footer_copyright p {
  color: #fff;
  font-size: 12px;
  margin: 0;
}
footer .footer_copyright p a {
  color: white !important;
}

.footer__secondary-items {
  display: inline-block;
  padding: 0 50px 0 0;
  text-align: center;
  font: 0.9rem/2rem "Bernina Sans", sans-serif;
  margin: 0;
}

.footer__secondary-item:not(:last-child) {
  margin-right: 80px;
}

.footer__secondary-item {
  display: inline-block;
}

.footer__secondary-link, .is-oru .footer__secondary-link {
  color: #fff !important;
}

.footer__disclaimer {
  display: inline-block;
  padding: 0;
  text-align: center;
  color: #fff;
  font-size: 0.9em;
}
.bgframe{background-color: lightgray;border-radius: 20px;padding:20px;}
.bgframe iframe{max-width: 600px;margin:0 auto;text-align: center;}